@media (max-width:1176px) {
	div.moduletable_shapka {
		display: none;
	}
}
@media (max-width:1430px) {
	.span2 {
	padding: 0 15px;	
	}
	.moduletable_top-soc {
	padding-right: 0;
}
}

@media (min-width:1430px) {
	small.slogan {
		display: none;
		visibility: hidden;
		position: absolute;
	}
}
/* Меню активного фестиваля */
@media (min-width:320px) and (max-width:900px) {
	div.moduletable_navfest ul {
	display: inline-block;	
	padding: 0px 3px 0 3px;
	}
	div.moduletable_navfest li {
    display: inline-block;
    padding: 0px 2px 0 2px;
	border-right: solid 2px #0075b2;
}
	div.moduletable_navfest .nav > li > a {
	display: inline;	
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	padding: 0;	
	margin: 0;
	}
	div.moduletable_navfest .nav > li > a:hover {
	border-bottom: none !important;
	background: none !important;	
	}
	.item-image .pull-left, .pull-left, .pull-left.item-image {
		float: none;
	}
	div.itemExtraFields ul li span.itemExtraFieldsLabel {    
	width: 30% !important;
	color: #f68121;
	}
	.moduletable_winners .medal {	
	display: none	        
}
    div.itemExtraFields {
        display: block;
        clear: both;
    }
    .title-en {
    display: block !important;
}
    .title-en-sep {
    display: none;
}
    .main-wrap {    
    display: block !important;
}
    .col1, .col2 {
        display: block !important;
        width: 100% !important;
    }
    .prog-table, .prog-table-33 {
    display: block !important;
    width: 100% !important;
    vertical-align: top !important;
}
}

@media (min-width:901px) and (max-width:1430px) {
div.moduletable_navfest {
	padding: 15px 5px 40px 5px;	
}
div.moduletable_navfest ul, div.moduletable_navfest li {
	display: inline;
	padding: 0px 30px 20px 0;		
}
div.moduletable_navfest .nav > li > a {
	display: inline;	
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 0;	
}
div.moduletable_navfest .nav > li > a:hover {
	border-bottom: none !important;
	background: none !important;	
}    
}
/* Конец. Меню активного фестиваля */
@media (min-width:240px) and (max-width:800px) {
    .span4, .span8 {padding: 3% !important;}
    .pull-left {
    float: none !important;
    width: 100% !important;
}
    h3.rspbld-title {padding-top: 3% !important;}
}
@media screen and (max-width: 900px) {
    .catItemExtraFields { display:block !important;}
}
/* Модуль ссылок */
.moduletable_links_mob {
	padding-top: 10px;
    margin: 0;
    width: 120%;
}

.moduletable_links_mob ul {
	list-style-type:none;	
}
.moduletable_links_mob li {
	display: inline-block;
    margin-right: 15px;
}
.moduletable_links_mob div {
	max-width: 80%;
    display: inline-block;
}
/* Конец. Модуль ссылок */